/**
    Theme Name: Fashion Designer By TWB
    Template:   storefront
    Theme URI:    https://thewordpressboy.com/
    Author:       Atul Goyal
    Author URI:   https://thewordpressboy.com/
    Description:  Fashion Designer By TWB Storefront Child
    Version:      1.0.0
    License:      GNU General Public License v3 or later
    License URI:  https://www.gnu.org/licenses/gpl-3.0.html
    Text Domain:  storefront-child
 */

body img {
    display: unset;
    border-radius: unset;
}
body button {
    padding: unset;
}
.product-main-image {
    position: relative;
}
p.woocommerce-result-count.product-pages {
    padding: unset;
}
.zakas-product .product-image a img {
    min-height: 500px;
    max-height: 500px;
    height: 500px;
    object-fit: cover;
}
.product-badge {
    color: #fff !important;
    border: unset;
    border-radius: unset;
    z-index: 9;
}
.zakas-product-action-list .action-btn {
    height: 44px !important;
    margin-left: 5px;
}
.zakas-preloader.twb-active{
    width: 100%;
    text-align: center;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999999;
    display: block;
}
.product-summary .product-price-wrapper del span {
    display: unset;
    font-size: 22px;
}
.product-price-wrapper .price {
    margin: 0 !important;
}
.quantity-wrapper input.quantity-input {
    width: 100%;
    background: unset;
    box-shadow: unset;
    border: 1px solid #eeeeee;
}
.single-product .quantity-wrapper .quantity {
    margin: 0 !important;
}
.product-action .btn-bg-red.single_add_to_cart_button {
    background: #c2080f !important;
    margin: 0;
}
.product-action .btn-bg-red.single_add_to_cart_button:hover {
    background: #111111 !important;
}
.variation-form .reset_variations {
    line-height: unset;
    padding-left: 10px;
}

.variation-form .reset_variations:before {
    right: 5px !important;
    top: 10px !important;
}

input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text {
    box-shadow: unset;
    background: unset;
}
.form__input {
    border: 1px solid #eeeeee !important;
    width: 100% !important;
}
button.show-password-input {
    line-height: 1.2 !IMPORTANT;
    border-radius: 5px;
}

table.woocommerce-cart-form__contents td.product-name a {
    color: #000;
    font-size: 14px;
    font-weight: 500;
}
table.woocommerce-cart-form__contents td.product-quantity label.quantity-label {
    display: none;
}
table.woocommerce-cart-form__contents td.product-quantity .quantity-wrapper {
    margin: 0 !important;
}
.woocommerce-cart .cart-collaterals .cart_totals {
    width: 100% !important;
    padding: 30px 30px 0;
    margin-bottom: 15px;
    float: unset !important;
}
.woocommerce-cart .cart-collaterals h2 {
    font-size: 14px;
}
.woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table td {
    padding-top: 5px;
    padding-bottom: 15px;
    vertical-align: top;
    text-transform: capitalize;
    letter-spacing: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    color: #000;
}
.woocommerce-cart .wc-proceed-to-checkout a {
    text-decoration: unset !important;
}
table.woocommerce-cart-form__contents td.product-name a {
    text-decoration: unset ! IMPORTANT;
}
.woocommerce-cart table.cart td.actions .coupon button {
    background: none;
    border: none;
    font-weight: 700;
    font-size: 14px;
}
.woocommerce-cart table.cart td.actions .coupon button {
    background: none;
    border: none;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 6px;
}

.woocommerce-cart table.cart td.actions input {
    border: none;
    border-bottom: 1px solid #eeeeee;
    width: 100%;
    font-size: 12px;
    padding-bottom: 5px;
}

.woocommerce-cart table.cart td.actions .coupon {
    position: relative;
    width: 50%;
}
form.checkout.woocommerce-checkout .input-text, form.checkout.woocommerce-checkout .country_select {
    height: 40px;
    border: 1px solid #eeeeee;
    width: 100%;
    padding-left: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
form.checkout.woocommerce-checkout label {
    color: #707070;
    font-size: 14px;
    font-weight: 500;
}
form.checkout.woocommerce-checkout .form-row {
    margin-bottom: 30px;
}
form.checkout.woocommerce-checkout textarea#order_comments {
    height: auto;
}
form.checkout.woocommerce-checkout .woocommerce-additional-fields__field-wrapper {
    margin-top: 20px;
}

.woocommerce-checkout div#order_review {
    width: 100%;
    float: unset;
}
#order_review .shop_table td, #order_review .shop_table th {
    background: #fff;
}
.woocommerce-checkout tr.woocommerce-shipping-totals.shipping td {
    text-align: right;
}
.woocommerce-checkout div#payment .form-row.place-order {
    padding: 0;
}

.postbox__social a .tp-linkedin {
    color: #0E6BA1;
}
.postbox__social a .tp-pinterest {
    color: #D70220;
}
.postbox__social a .tp-whatsapp {
    color: #25d366;
}
.postbox__social a .tp-facebook {
    color: #0E6BA1;
}
.postbox__social a .tp-twitter {
    color: #36B6ED;
}
.post-share li.social__item a {
    font-size: 20px;
}

.twb-sidebar .widget.widget_block {
    margin: 0;
}
.twb-sidebar h2.wp-block-heading:after {
    left: 0px;
    bottom: 0px;
    height: 4px;
    width: 30px;
    position: absolute;
    content: "";
    background-color: rgb(17, 17, 17);
}
.twb-sidebar h2.wp-block-heading{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    padding-bottom: 20px;
    margin-bottom: 0px;
    border-bottom: 1px solid rgb(240, 240, 240);
    margin-bottom: 2.5rem !important;
    position: relative;
}
.twb-sidebar .widget.widget_block.widget_categories, .twb-sidebar .widget_recent_entries, .twb-sidebar .widget_archive {
    margin-bottom: 4rem !important;
}
.twb-sidebar ul.wp-block-categories-list.wp-block-categories li:not(:last-child), .twb-sidebar .widget_archive li:not(:last-child) {
    margin-bottom: 1.8rem;
}

.twb-sidebar ul.wp-block-categories-list.wp-block-categories li a, .twb-sidebar .widget_archive li a {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    position: relative;
    font-size: 14px;
}
.twb-sidebar ul.wp-block-categories-list.wp-block-categories li a:after, .twb-sidebar .widget_archive li a:after {
    position: absolute;
    content: "";
    right: 25px;
    top: 50%;
    height: 1px;
    width: 69px;
    background-color: rgb(240, 240, 240);
}
.twb-sidebar ul.wp-block-categories-list.wp-block-categories li a:before, .twb-sidebar .widget_archive li a:before {
    content: "\f101";
    font: normal normal normal 14px / 1 FontAwesome;
    position: absolute;
    right: 0;
}
.twb-sidebar .widget.widget_block ul li {
    padding: 0;
}
.twb-sidebar .widget.widget_block ul li:before{
    display: none;
}
.twb-sidebar a.wp-block-latest-posts__post-title {
    font-size: 16px !important;
    margin-bottom: 5px !important;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 700;
    line-height: 1.4;
    color: #111111;
}
.twb-sidebar ul.wp-block-latest-posts__list.has-dates.wp-block-latest-posts li {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(238, 238, 238);
}
.single-post-details span.post-author, .single-post-details span.post-comments {
    display: none;
}
body.blog {
    margin-left: 0 !important;
}
body.blog:hover .blog-info{
    left: 0 !important;
}
.blog-media .image a img {
    height: 465px;
    object-fit: cover;
}
nav.pagination-wrap .page-numbers
 {
    width: 50px;
    height: 50px;
    display: block;
    line-height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    font-size: 14px;
    text-align: center;
    line-height: 50px;
    display: block;
    position: relative;
    background: #f0f0f0;
    border: none;
}

nav.pagination-wrap span.page-numbers.current {
    background-color: #111111;
    color: #ffffff;
}